{
    "transaction_id": "9dd406c7-17f9-40e5-a7bb-3fe1aa12f6e2",
    "gateway": "umbrella",
    "created_at": "2025-12-31 12:30:16",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554390684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554590684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554460684::PAZXh0bgNhZW0BMABhZGlkAastPhHGczxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeP_65AFJ9NODoexMvMYQoU9kWXyFR4uMJjp-nTna-TKk1_Cuc_hnQg6gsXZw_aem_-dKG_P-dMkpGK06cLP9ieQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767180426748.PAZXh0bgNhZW0BMABhZGlkAastPhHGczxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeP_65AFJ9NODoexMvMYQoU9kWXyFR4uMJjp-nTna-TKk1_Cuc_hnQg6gsXZw_aem_-dKG_P-dMkpGK06cLP9ieQ",
    "fbp": "fb.1.1767180426748.6156219675",
    "customer_ip": "187.123.18.7",
    "customer": {
        "name": "Washington Barbosa De Oliveira",
        "email": "Betaomecanico2025@gmail.com",
        "phone": "98991069347",
        "document": "60197892337"
    }
}